@charset "utf-8";
/* Reset
--------------------------------------------------------------*/

.main .info .rightBox ul > li {
	display: none !important;
}

body,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,p,div,address,pre,a,map,form,table,blockquote {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-family: "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica, Verdana, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	line-height: 1.3;
	vertical-align: baseline;
	background: transparent;
}

hr {
	display: none;
}

img {
	border: none;
	margin: 0;
	padding: 0;
	display: block;
	line-height: 0;
	font-size: 0;
}

a img {
	display: inline;
	vertical-align: top;
	border:0;
}

ul,
ol {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

th {
	text-align: left;
	font-weight: normal;
}

sub {
	margin: 0;
	padding: 0;
	line-height: 1;
	vertical-align: text-bottom;
}
/* End Reset
--------------------------------------------------------------*/

/* Common
--------------------------------------------------------------*/

h1,h2,h3,h4,h5,h6 { line-height:1.6; }
h1{font-size:1.5em;}
h2{ font-size:0.9em; font-weight:lighter;}
h3{font-size:0.9em;}
p,li,dt,dl { line-height:1.6; font-size:0.9em;}
p { margin:0 0 0 0; }
li { list-style-type:none; font-size:0.9em; }


a{color:#0677be; outline:none; font-size:0.9em;}
a:link {color:#0677be; border:none;}
a:visited {color:#0677be;}
a:hover {color:#0677be; text-decoration:underline;}
a:active {color:#0677be;}



.hidden {
   display: none;
   visibility: hidden;
}
.alignright {
   float: right;
}
.alignleft {
   float: left;
}
.clear {
   clear: both;
}

.off-line{ color:#ccc;}

/* End Common
--------------------------------------------------------------*/

/* Clearfix
--------------------------------------------------------------*/

.clearfix:after { content: ""; display: block; clear: both; }

/* End Clearfix
--------------------------------------------------------------*/


.wrapper{
text-align:left;
margin:0 auto;
width:900px;
}


/*::::::::::header:::::::::::::::::::::::::::::::::::::::::*/

.wrapper h1{
font-size:0.7em;
display:block;
margin-top:5px;
color:#8ab9f0;
}

.wrapper h1 a{
color:#548bcb;
}


.wrapper .header{
margin-top:20px;
}

.wrapper .header .siteTitle{
width:433px;
float:left;
margin-left:20px;
overflow: hidden; 
}

.wrapper .header .subNav{
width:390px;
height:66px;
margin: 0px 0px 0px 453px;
}

.wrapper .header .subNav .top{
width:395px;
height:25px;
position:relative;
}

.wrapper .header .subNav .top .left{
width:242px;
margin-left:87px;
float:left;
position:absolute;
}

.wrapper .header .subNav .top .left ul{
margin-top:1px;
}

.wrapper .header .subNav .top .left ul li{
float:left;
display:block;
position:absolute;
}

.wrapper .header .subNav .top .left ul .subNav01{
width:95px;
height:15px;
float:left;
display:block;
position:absolute;
bxackground-color:#003366
}

.wrapper .header .subNav .top .left ul .subNav02{
margin-left:110px;
display:block;
position:absolute;
}

.wrapper .header .subNav .top .right{
width:192px;
height:25px;
margin-left:273px;
position:absolute;
background-image:url(../img/langageBg_173_25.gif);
background-repeat:no-repeat;
}

.wrapper .header .subNav .top .right ul{
margin: 1px 0px 0px 10px;
}

.wrapper .header .subNav .top .right ul li{
float:left;
display:block;
position:absolute;
}

.wrapper .header .subNav .top .right ul .langJ{
margin-top:2px;
margin-left:3px;
font-size:0.8em;
color:#ccc;
font-weight:bold;
color:#4b4b4b;
}

.wrapper .header .subNav .top .right ul .langJ a{
color:#4b4b4b;
}

.wrapper .header .subNav .top .right ul .langJ a,
.wrapper .header .subNav .top .right ul .langE a
{
font-weight:bold;
}

.wrapper .header .subNav .top .right ul .langE{
padding-top:2px;
margin-left:80px;
font-weight:bold;
font-size:0.8em;
color:#ccc;
}



.wrapper .header .subNav .bottom{
width:395px;
height:35px;
position:relative;
margin-top:8px;
margin-left:51px;
}


.wrapper .header .subNav .bottom ul{
width:395px;
height:35px;
margin-top:1px;
}

.wrapper .header .subNav .bottom ul li{
float:left;
display:block;
}

.wrapper .header .subNav .bottom ul .subNav03 a{
width:91px;
height:35px;
background-image: url(../img/subNav1_91_35.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .header .subNav .bottom ul .subNav03 a:hover{
background-image: url(../img/subNav1_91_35_ov.gif);
background-repeat:no-repeat;
}

.wrapper .header .subNav .bottom ul .subNav04 a{
width:43px;
height:35px;
background-image: url(../img/subNav2_43_35.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .header .subNav .bottom ul .subNav04 a:hover{
background-image: url(../img/subNav2_43_35_ov.gif);
background-repeat:no-repeat;
}

.wrapper .header .subNav .bottom ul .subNav05 a{
width:77px;
height:35px;
background-image: url(../img/subNav3_77_35.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .header .subNav .bottom ul .subNav05 a:hover{
background-image: url(../img/subNav3_77_35_ov.gif);
background-repeat:no-repeat;
}

.wrapper .header .subNav .bottom ul .subNav06 a{
width:108px;
height:35px;
background-image: url(../img/subNav4_108_35.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .header .subNav .bottom ul .subNav06 a:hover{
background-image: url(../img/subNav4_108_35_ov.gif);
background-repeat:no-repeat;
}

.wrapper .header .subNav .bottom ul .subNav07 a{
width:76px;
height:35px;
background-image: url(../img/subNav5_76_35.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .header .subNav .bottom ul .subNav07 a:hover{
background-image: url(../img/subNav5_76_35_ov.gif);
background-repeat:no-repeat;
}

/*::::::::::headerE:::::::::::::::::::::::::::::::::::::::::*/

/*::::::::::mainNav:::::::::::::::::::::::::::::::::::::::::*/


.wrapper .mainNav{
width:900px;
height:97px;
margin: 30px 0px 0px 0px;
}

.wrapper .mainNav .top{
width:900px;
height:46px;
position:relative;
}

.wrapper .mainNav .top ul{
width:900px;
height:35px;
margin-top:1px;
}

.wrapper .mainNav .top ul li{
float:left;
display:block;
margin-right:10px;
}

.wrapper .mainNav .top ul .mainNav01 a{
width:210px;
height:46px;
background-image: url(../img/nav1_210_46.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .mainNav .top ul .mainNav01 a:hover{
background-image: url(../img/nav1_210_46_ov.gif);
background-repeat:no-repeat;
}

.wrapper .mainNav .top ul .mainNav02 a{
width:210px;
height:46px;
background-image: url(../img/nav2_210_46.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .mainNav .top ul .mainNav02 a:hover{
background-image: url(../img/nav2_210_46_ov.gif);
background-repeat:no-repeat;
}

.wrapper .mainNav .top ul .mainNav03 a{
width:210px;
height:46px;
background-image: url(../img/nav3_210_46.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .mainNav .top ul .mainNav03 a:hover{
background-image: url(../img/nav3_210_46_ov.gif);
background-repeat:no-repeat;
}

.wrapper .mainNav .top ul .mainNav04 a{
width:210px;
height:46px;
background-image: url(../img/nav4_210_46.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .mainNav .top ul .mainNav04 a:hover{
background-image: url(../img/nav4_210_46_ov.gif);
background-repeat:no-repeat;
}

.wrapper .mainNav .bottom{
width:900px;
height:46px;
position:relative;
margin: 5px 0px 0px 30px;
}

.wrapper .mainNav .bottom ul{
width:900px;
height:35px;
margin-top:1px;
}

.wrapper .mainNav .bottom ul li{
float:left;
display:block;
margin-right:10px;
}

.wrapper .mainNav .bottom ul .mainNav05 a{
width:210px;
height:46px;
background-image: url(../img/nav5_210_46.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .mainNav .bottom ul .mainNav05 a:hover{
background-image: url(../img/nav5_210_46_ov.gif);
background-repeat:no-repeat;
}

.wrapper .mainNav .bottom ul .mainNav06 a{
width:210px;
height:46px;
background-image: url(../img/nav6_210_46.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .mainNav .bottom ul .mainNav06 a:hover{
background-image: url(../img/nav6_210_46_ov.gif);
background-repeat:no-repeat;
}

.wrapper .mainNav .bottom ul .mainNav07 a{
width:210px;
height:46px;
background-image: url(../img/nav7_210_46.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .mainNav .bottom ul .mainNav07 a:hover{
background-image: url(../img/nav7_210_46_ov.gif);
background-repeat:no-repeat;
}

.wrapper .mainNav .bottom ul .mainNav08 a{
width:210px;
height:46px;
background-image: url(../img/nav8_210_46.gif);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

.wrapper .mainNav .bottom ul .mainNav08 a:hover{
background-image: url(../img/nav8_210_46_ov.gif);
background-repeat:no-repeat;
}


/*::::::::::mainNavE:::::::::::::::::::::::::::::::::::::::::*/


/*::::::::::main:::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::mainArea:::::::::::::::::::::::::::::::::::::::::*/

#index .wrapper .main .mainArea {
margin-top:30px;
}

#index .wrapper .main .mainArea .leftBox{
width:587px;
float:left;
}

#index .wrapper .main .mainArea .leftBox h2{
width:587px;
height:328px;
background-image: url(../img/mainAreaBg_587_328.jpg);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

#index .wrapper .main .mainArea .leftBox p{
width:256px;
height:53px;
background-image: url(../img/mainbg2_256_53.gif);
background-repeat:no-repeat;
display:block;
text-indent: -9999px;
margin: -52px 0px 0px 8px;
}

#index .wrapper .main .mainArea .rightBox{
width:293px;
margin: 0px 0px 0px 607px;
position:relative;
}

#index .wrapper .main .mainArea .rightBox .top{
width:293px;
height:245px;
background-image: url(../img/enterBg_293_245.jpg);
background-repeat:no-repeat;
}

#index .wrapper .main .mainArea .rightBox .top .enterButton{
width:283px;
height:55px;
margin: 124px 0px 0px 5px;
position:absolute;
}

#index .wrapper .main .mainArea .rightBox .top .enterButton a{
width:283px;
height:55px;
background-image: url(../img/enterButton_283_55.jpg);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

#index .wrapper .main .mainArea .rightBox .top .enterButton a:hover{
background-image: url(../img/enterButton_283_55_ov.jpg);
background-repeat:no-repeat;
}

#index .wrapper .main .mainArea .rightBox .top .enterButton2{
width:283px;
height:55px;
margin: 185px 0px 0px 5px;
position:absolute;
}

#index .wrapper .main .mainArea .rightBox .top .enterButton2 a{
width:283px;
height:55px;
background-image: url(../img/enterButton2_283_55.jpg);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

#index .wrapper .main .mainArea .rightBox .top .enterButton2 a:hover{
background-image: url(../img/enterButton2_283_55_ov.jpg);
background-repeat:no-repeat;
}

#index .wrapper .main .mainArea .rightBox .bottom{
width:293px;
height:72px;
margin-top:10px;
}
/*
#index .wrapper .main .mainArea .rightBox .bottom a{
width:293px;
height:72px;
background-image: url(../img/bnrVolunteer_293_72.jpg);
background-repeat:no-repeat;
display:block;
text-indent:-9999px;
}

#index .wrapper .main .mainArea .rightBox .bottom a:hover{
background-image: url(../img/bnrVolunteer_293_72_ov.jpg);
background-repeat:no-repeat;
}
*/

/*::::::::::mainAreaE:::::::::::::::::::::::::::::::::::::::::*/

/*::::::::::mediaArea:::::::::::::::::::::::::::::::::::::::::*/

#index .wrapper .main .mediaArea{
margin-top:30px;
background-image: url(../img/mainCenterLine_900_3.jpg);
background-repeat:no-repeat;
bxackground-color:#CCCCCC;
padding-top:15px;
}

#index .wrapper .main .mediaArea h3{
color:#09438a;
}

#index .wrapper .main .mediaArea .windowOpen{
float:right;
background-image: url(../img/windowOpen_14_11.gif);
background-repeat:no-repeat;
background-position:right;
display:block;
padding-right:17px;
color:#09438a;
}

#index .wrapper .main .mediaArea .leftBox{
width:290px;
height:275px;
float:left;
}

#index .wrapper .main .mediaArea .leftBox .contents{
width:290px;
height:275px;
float:left;
margin-top:12px;
background-color:#b0d0f6;
}

#index .wrapper .main .mediaArea .centerBox{
width:290px;
height:174px;
float:left;
margin-left:15px;
}

#index .wrapper .main .mediaArea .centerBox .titleBox{
width:284px;
height:20px;
bxackground-color:#b0d0f6;

}

#index .wrapper .main .mediaArea .centerBox .titleBox h3{
float:left;
}

#index .wrapper .main .mediaArea .centerBox .titleBox a{
font-size:0.7em;
display:block;
margin-top:4px;
}

#index .wrapper .main .mediaArea .centerBox .contents{
width:284px;
height:168px;
float:left;
background-color:#b0d0f6;
margin-top:12px;
padding:3px;
}

#index .wrapper .main .mediaArea .rightBox{
width:290px;
height:174px;
float:left;
margin-left:15px;
}

#index .wrapper .main .mediaArea .rightBox .titleBox{
width:284px;
height:20px;
bxackground-color:#b0d0f6;

}

#index .wrapper .main .mediaArea .rightBox .titleBox h3{
float:left;
}

#index .wrapper .main .mediaArea .rightBox .titleBox a{
font-size:0.7em;
display:block;
margin-top:4px;
}

#index .wrapper .main .mediaArea .rightBox .contents{
width:284px;
height:168px;
background-color:#b0d0f6;
margin-top:15px;
padding:3px;
}

#index .wrapper .main .mediaArea .rightBox .contents{
width:284px;
height:168px;
background-color:#b0d0f6;
margin-top:15px;
padding:3px;
}

#index .wrapper .main .mediaArea .rightBox .contents .fadein{
position:relative; 
}

#index .wrapper .main .mediaArea .rightBox .contents .fadein img{
position:absolute; left:0; top:0;
}

#index .wrapper .main .mediaArea .bottomBox{
width: 100%;
height: 42px;
margin-left: 15px;
margin: 0;
position: relative;
}

#index .wrapper .main .mediaArea .bottomBox .bnrAreaBottom{
margin: 45px 0px 0px 0px;
position:absolute;
}

#index .wrapper .main .mediaArea .bottomBox ul li{
width: 145px;
height: 40px;
background-color:#ccc;
margin: 0px 0px 0px 0px;
float:left;
}

#index .wrapper .main .mediaArea .bottomBox ul .bnr2{
margin: 0px 0px 0px 5px;
}

/*::::::::::mediaAreaE:::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::archiveArea:::::::::::::::::::::::::::::::::::::::::*/

.wrapper .main .archives{
margin-top:15px;
bxackground-color:#CCCCCC;
padding-top:10px;
padding-bottom:10px;
border-top: dotted 1px #267ce5;
}

.wrapper .main .archives p{
color:#56a83a;
font-size:0.8em;
}

.wrapper .main .archives a{
color:#56a83a;
}


/*::::::::::archiveAreaE:::::::::::::::::::::::::::::::::::::::::*/
/*::::::::::mainE:::::::::::::::::::::::::::::::::::::::::*/


/*::::::::::footer:::::::::::::::::::::::::::::::::::::::::*/

.wrapper .footer{
mxargin-top:15px;
background-color:#b0d0f6;
padding-top:8px;
padding-bottom:7px;
background-image:url(../img/footerBg_900_9.jpg);
background-repeat:no-repeat;
text-align:center;
}

.wrapper .footer p{ font-size:0.8em; color:#636363;}


/*::::::::::footerE:::::::::::::::::::::::::::::::::::::::::*/


/*::::::::::IE6,IE7:::::::::::::::::::::::::::::::::::::::::*/

.wrapper .header .subNav{
_margin-top:-70px;
}

.wrapper .main .mainArea .rightBox{
_margin: -327px 0px 0px 607px;
}

*:first-child+html #index .wrapper .main .mediaArea .bottomBox{
margin: 55px 0px 0px 0px;
padding: 0px 0px 0px 14px;

}

.wrapper .main .mediaArea .bottomBox{
_margin: 15px 0px 0px 20px;
_padding: 0px 0px 0px 11px;
}

*:first-child+html #index .wrapper .main .mediaArea .bottomBox .bnrAreaBottom{
margin: 44px 0px 0px -595px;
position:absolute;
}

.wrapper .main .mediaArea .bottomBox .bnrAreaBottom{
_margin: 5px 0px 0px 0px;
}

/*::::::::::IE6,IE7E:::::::::::::::::::::::::::::::::::::::::*/


